Skip to main content
GET
/
v0
/
tag-groups
/
{groupId}
Retrieve a tag group by its id
curl --request GET \
  --url https://external.pleo.io/v0/tag-groups/{groupId} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "archived": false,
    "code": "5524f270-6c21-11ee-b962-0242ac120002",
    "companyId": "c04c7e9e-6c15-11ee-b962-0242ac120003",
    "createdAt": "2023-08-23T03:11:48Z",
    "id": "c04c7e9e-6c15-11ee-b962-0242ac120002",
    "metadata": {
      "externalExtraId": "f302f9ec-6c17-11ee-b962-0242ac120002"
    },
    "name": "Projects",
    "updatedAt": "2023-08-23T03:11:48Z",
    "totalTagsCount": 4
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

groupId
string<uuid>
required

Unique identifier of the tag group to retrieve.

Response

default - application/json;charset=UTF-8

default response

data
object
required